Bug 850584 - Update of Kmyoney failed due to dependencies
Update of Kmyoney failed due to dependencies
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kmymoney (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 17:37 EDT by Jeff lats
Modified: 2012-08-24 15:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-24 15:22:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
yum install kmymoney output (2.62 KB, text/plain)
2012-08-21 17:37 EDT, Jeff lats
no flags Details

  None (edit)
Description Jeff lats 2012-08-21 17:37:22 EDT
Created attachment 606067 [details]
yum install kmymoney output

Description of problem: update failed using yum update on dependency libkdchart.so.9()(64bit.  Erased kmymoney and yum update worked.  Tried to reinstall kmymoney and failed again on dependencies.


Version-Release number of selected component (if applicable):
kmymoney.x86_64 0:4.6.2-1.fc17.1

How reproducible:
Seems pretty reliable

Steps to Reproduce:
1.yum install kymoney
2.
3.
  
Actual results:
see attachment

Expected results:
install worked

Additional info:
Comment 1 Rex Dieter 2012-08-21 17:45:08 EDT
oh arg, I think the calligra-2.5.0 changed kdchart abi, so we need a new kmymoney against that.
Comment 2 Fedora Update System 2012-08-21 18:20:48 EDT
kmymoney-4.6.2-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/kmymoney-4.6.2-2.fc17
Comment 3 Fedora Update System 2012-08-22 17:01:34 EDT
Package kmymoney-4.6.2-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kmymoney-4.6.2-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12484/kmymoney-4.6.2-2.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-08-24 15:22:49 EDT
kmymoney-4.6.2-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.